#ifndef CMWSETTINGBASE_H
#define CMWSETTINGBASE_H

#include "cmwidget.h"
namespace Ui {class CMWSettingBase;};

class CMWSettingBase : public CMWidget
{
	Q_OBJECT

public:
	CMWSettingBase(QWidget *parent = 0);
	~CMWSettingBase();


	virtual void MInit();

private:
	Ui::CMWSettingBase *ui;
};

#endif // CMWSETTINGBASE_H
